{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",

  "SqlConnectionString": "server=192.168.2.20,1433;user id=sa;password=Filoctetes.66337788;initial catalog=VentaUniformes; Trust Server Certificate=True",
  "URLbase": "http://localhost:5039/",
  "SecretKeyJwt": "NFAJJSAK3523dgsdf.dasfas.dsnfansnvDSFaskin908348",
  "IssuerJWT": "VentaUniformes.com",
  "AudienceJwt": "VentaUniformes.com",
  "MasterKey": "bdasbvña78678,.p``´dshnihfp",


  "TimeLogin": "360"
}
